<div class="col-12">
  <!--cards usuarios-->
  <div class="card col-12 card-users" *ngFor="let publication of publications">
    <div class="card-body d-flex flex-row">
      <div class="row col-12">
        <div class="col-12 col-lg-1">
          <img src="{{url + 'get-image-user/'+ publication.user.image }}" alt="" class="avatar-users"
            *ngIf="publication.user.image" />
          <img src="assets/icon-user-default.png" class="avatar-users" alt="" *ngIf="!publication.user.image" />
        </div>
        <div class="col-12 col-lg-4">
          <span class="font-weight-bold">{{publication.user.name +" "+publication.user.surname}}</span>
          <span class="publication-time">
            &nbsp;|&nbsp;{{(publication.created_at | amFromUnix) | amLocale:'es' | amTimeAgo }}</span>
          <br>
          <span>{{publication.user.nick}}</span>
        </div>
        <div class="col-10 m-auto d-flex justify-content-start publication-text">
          {{publication.text}}
        </div>
      </div>
    </div>
  </div>
  <!--Paginación-->
  <div class="clearfix"></div>
  <div class="col-12 d-flex justify-content-center" *ngIf="publications && publications.length">
    <input type="button" class="btn btn-success" value="Ver más publicaciones" (click)="viewMore()"
      *ngIf="noMore==false">
  </div>
</div>